<?php
/**
 * Social Media Options
 *
 * @package hasium
 */

// Option to add the social links via repeater field.
Kirki::add_field( 'hasium_config', array(
	'type'        => 'repeater',
	'label'       => esc_html__( 'Add Social Profile', 'hasium' ),
	'description' => esc_html__( 'Drag & Drop items to re-arrange the order', 'hasium' ),
	'section'     => 'hasium_section_social',
	'settings'    => 'social_icons_lists',
	'row_label'   => array(
		'type'  => 'field',
		'value' => esc_html__( 'Social Profile', 'hasium' ),
		'field' => 'social_icon',
	),
	'fields'      => array(
		'social_icon' => array(
			'label'   => esc_html__( 'Social Icon', 'hasium' ),
			'type'    => 'select',
			'default' => 'ti-google',
			'choices' => array(
				'ti-google'     => esc_html__( 'Google', 'hasium' ),
				'ti-pinterest-logo'     => esc_html__( 'Pinterest', 'hasium' ),
				'ti-twitter'     => esc_html__( 'Twitter', 'hasium' ),
				'ti-friends'     => esc_html__( 'Friends', 'hasium' ),
				'ti-paper-plane'     => esc_html__( 'Paper Plane', 'hasium' ),
				'ti-streaming'     => esc_html__( 'Streaming', 'hasium' ),
			),
		),
		'social_url'  => array(
			'type'    => 'text',
			'label'   => esc_html__( 'Social Link URL', 'hasium' ),
			'default' => '',
		),
	),
) );
